html,
body{ margin: 0; padding: 0; }
hr{ display: none; }
ul.modori{ list-style: none; text-align: right; }

html {
	display: table;
	margin: 0 auto;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	scrollbar-color: #38E6FE #11364E;
}

body {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background-color: #112231;
	color: #D8FEFE;
}

h1 {
	text-align: center;
}

#PAGETOP
{
	width: 761px;
	height: 450px;
	background-color: #FFECD5;
	overflow: auto;
	text-align: left;
	border-radius: 25px;
    box-shadow: 10px 10px 5px #1C668D;
}

#HEADER
{
}

#MENU
{
	padding: 15px;
	background-color: #0C2E40;
}

#KIZI
{
	padding: 15px;
	background: #0C2E40;
}

#FOOTER
{
	padding: 15px;
	background-color: #FFECD5;
}

/* ***********************************************
/* Dropdown Section */

.dropbtn {
  background-color: #1C3B61;
  color: #D8FEFE;
  padding: 11px;
  font-size: 16px;
  border-style: outset;
  border-color: #D8FEFE;
  cursor: pointer;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  background-color: #0B2836;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: #D8FEFE;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #1C668D;}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #0B2836;
  border-style: inset;
}

/* ***********************************************
/* Table Section */

th, td {
  border-bottom: 1px solid #ddd;
  float: center;
  text-align: center;
}

tr:nth-child(even) {background-color: #0D2F41;}
tr:nth-child(odd) {background-color: #0D2F41;}